MS05-027: Vulnerability in Server Message Block could allow remote code execution

Applies to: Microsoft Windows Server 2003 Datacenter x64 EditionMicrosoft Windows Server 2003 Enterprise x64 EditionMicrosoft Windows Server 2003 Standard x64 Edition

Microsoft has released security bulletin MS05-027. This security bulletin contains all the relevant information about the MS05-027 security update, including file manifest information and deployment options. To view the complete security bulletin, visit the following Microsoft Web sites: